Module java.desktop
Package java.beans.beancontext

# Class BeanContextSupport.BCSChild

java.lang.Object
java.beans.beancontext.BeanContextSupport.BCSChild

All Implemented Interfaces:
  `Serializable`

Direct Known Subclasses:
  `BeanContextServicesSupport.BCSSChild`

Enclosing class:
  BeanContextSupport

protected class BeanContextSupport.BCSChild extends Object implements Serializable

See Also:
  - Serialized Form

## Method Summary

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`